@font-face{font-family:'Hind';font-style:normal;font-weight:400;font-display:swap;src:local('Hind'),local('Arial')}
@font-face{font-family:'Hind';font-style:normal;font-weight:700;font-display:swap;src:local('Hind Bold'),local('Arial Bold')}
@font-face{font-family:'Poppins';font-style:normal;font-weight:400;font-display:swap;src:local('Poppins'),local('Arial')}
@font-face{font-family:'Poppins';font-style:normal;font-weight:600;font-display:swap;src:local('Poppins SemiBold'),local('Arial')}
@font-face{font-family:'Poppins';font-style:normal;font-weight:700;font-display:swap;src:local('Poppins Bold'),local('Arial Bold')}
body,button,input,textarea,select{font-family:Hind,Poppins,Arial,sans-serif}
h1,h2,h3,h4,h5,h6{font-family:Hind,Poppins,Arial,sans-serif;font-weight:700}